.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8c46be6-d6e3-8085-f6af-002163db9d6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8c46be6-d6e3-8085-f6af-002163db9d6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a63c6d29-3bb8-fd71-ff52-21afbbbe6445 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a63c6d29-3bb8-fd71-ff52-21afbbbe6445) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cec67af-9d0b-54c6-509f-6ba283ec7085 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cec67af-9d0b-54c6-509f-6ba283ec7085) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3da7cf6b-ce4f-c492-fc31-4c61d7001743 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3da7cf6b-ce4f-c492-fc31-4c61d7001743) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4b63f03-5d4b-5b34-ce0f-2fbaba941526 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4b63f03-5d4b-5b34-ce0f-2fbaba941526) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 1px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-9cec67af-9d0b-54c6-509f-6ba283ec7085 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9cec67af-9d0b-54c6-509f-6ba283ec7085 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}